header{position: fixed;}
header .login{display: none;}
.content{width: 100%; margin-left: 0; padding: 85px 0 0;}
.content img.bg{position: relative; display: block; height: 100%; left: 50%;
    transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
}
.content img.wd{position: absolute; display: block; left: 50%; top: 30%; width: 500px; height: auto;
	transform: translateX(-592px);
	-webkit-transform: translateX(-592px);
	-moz-transform: translateX(-592px);
}
.login-form{position: fixed; left: 50%; top: 85px; width: 100%; max-width: 1140px; height: 0;
    transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
}
.login-form form{position: relative; float: right;}
footer{position: relative;}